<!-- <a routerLink="/personajes">
<section>
  <img class="imgBack" src="https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/boton-atras.png" alt="Volver">
</section>
<section>
  <h3>Volver</h3>
</section>
</a> -->
<!-- <a routerLink="/personajes"><button>volver</button></a> -->
